10.0.0.11:plastic-raid:ttyD000
#192.168.0.14:plastic-raid:ttyD999
#10.0.0.11:wallyalice-raid:ttyD111
#10.0.0.12:catbert-raid:ttyD110
#10.0.0.13:dogbert-raid:ttyD109
#10.0.0.14:mordac-raid:ttyD108
#10.0.0.15:biggs-raid:ttyD107
#10.0.0.16:phil-raid:ttyD106
#10.0.0.17:bobafett-raid:ttyD105
